import { FulfillmentSuppliesPage } from '@/components/fulfillment-warehouse/fulfillment-supplies-page'

export default function FulfillmentWarehouseSuppliesPage() {
  return <FulfillmentSuppliesPage />
}
